Subject: Last Call: URLs for Telephone Calls to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 11 Oct 1999 16:24:16 -0400

The IESG has received a request to consider URLs for Telephone Calls
<draft-antti-telephony-url-11.txt> as a Proposed Standard.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 11, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-antti-telephony-url-11.txt